Subject: Re: linux-next: manual merge of the erofs tree with the vfs-idmapping tree

From: Gao Xiang <[email-masked]>
Date: Fri, 14 Apr 2023 00:27:28 +0800

On 2023/4/14 00:23, Mark Brown wrote:
> On Fri, Apr 14, 2023 at 12:16:46AM +0800, Gao Xiang wrote:
> 
>> Thanks.  Actually I didn't update the corresponind xattr patches (just
>> rebase some older commits, also I'd like to avoid in the future, but
>> sometimes it's impossible at least if some RVB is added...)
> 
>> I think it could be resolved as before by Stephen:
>> https://lore.kernel.org/r/[email-masked]
> 
>> And which looks the same as below:
> 
> Probably some context changed which caused me to have to reresolve the
> conflict?  Or perhaps just rerere not syncing properly from Stephen's
> work.

Not sure.. I didn't change the file itself.

Anyway, thanks for the efforts and time!

Thanks,
Gao Xiang